.clear-content-area {
  height: 100%;
  width: 100%;
}

.dropdown {
  border-radius: 3px;
  text-align: right;
}
.dropdown{
  float: right;
}
.col-lg-2 {
  display: table;
  font-size: 14px;
  letter-spacing: -0.33px;
  line-height: 19px;
}
.col {
  font-size: 14px;
  letter-spacing: -0.03px;
  line-height: 19px;
  text-align: center;
}
.table-header {
  height: 2%;
  color: #869FAC;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: -0.29px;
  line-height: 16px;
  margin-left: 0;
  margin-right: 0;
  div {
    padding-bottom: 8px;
  }

}
.rectangle {
  height: 5%;
  font-size: 14px;
  border-bottom: 1px solid #C2CFD6;
  margin-left: 0;
  margin-right: 0;

  div {
    padding-top: 16px;
    padding-bottom: 8px;
  }

}


.rectangle-border {
  border: 1px solid #C2CFD6;
  border-radius: 6px 6px;
  .rectangle:last-child {
    border-bottom: 0px solid #C2CFD6;
  }
}

.grade_filter-area {
  display: flex;
  flex-wrap: wrap;
  padding-top: auto;
  padding-bottom: auto;
  border: 1px solid #C2CFD6;
  border-radius: 6px;
  background-color: #F0F3F5;
}
.table-body {
  margin-top: 2.5%;
  font-size: 18px;
  width: 100%;
}
.container1 {
  height: 5%;
}
.s--list-group {
  background-color: #F0F3F5;
}
.orderby {
  margin: 1.5% 1% 1% 1%;
  float: left;
  width: 38%;
}
.filters {
  margin: 1.5% 1% 1% 1%;
  float: right;
  width: 58%;
}
.passed-grade {
  color: #19D65B;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: -0.76px;
}
.failed-grade {
  color: #A4B7C1;
  font-size: 32px;
  font-weight: 600;
  letter-spacing: -0.76px;
}
.dots:after {
  content: '\2807';
  font-size: 20px;
  color: #869FAC;
}
.footer-text {
  color: #536C79;
  text-align: right;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: -0.33px;
  line-height: 19px;
  margin-top: 1%;
  margin-right: 5px;
}